[Desktop Entry]
Type=Application
Version=1.0
Name=EDuke32
GenericName=Action Games
NoDisplay=false
Comment=Open source enhanced port of the game Duke Nukem 3D
Comment[fr]=Port amélioré open source du jeu Duke Nukem 3D
Icon=eduke32
Exec=/usr/games/eduke32
Terminal=false
Categories=Game;ActionGame;
